/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/

/* Theme customization starts here */

/* GLOBAL */
.container {
  max-width: 1100px;
}

/* HEADER */
#logo img {
  max-height: 60%;
  width: auto;
  -webkit-transition: opacity 0.5s ease-out, top 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out, top 0.5s ease-out;
  -ms-transition: opacity 0.5s ease-out, top 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out, top 0.5s ease-out;
  transition: opacity 0.5s ease-out, top 0.5s ease-out;
}

/* .page_title_bgr .full_container_page_title {
  padding: 40px 0;
} */

.page_title_bgr .full_container_page_title {
  border: none;
  padding: 50px 0;
  margin-bottom: 50px;
  /* background-position: cright; */
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  background: #5376ba;
  opacity: 0.85;
}

.page_title_bgr .full_container_page_title h1 {
  position: relative;
  font-size: 3em;
  /* color: #3a5898; */
  color: #fff;
  margin: 0;
  z-index: 12;
}

@media (max-width: 480px) {
  .page_title_bgr .full_container_page_title h1 {
    font-size: 2em;
  }
}

.section_article .article_img {
  max-height: 190px;
  overflow: hidden;
}

/* FOOTER */
#footer {
  background: #0f1c39;
  /* background: #3a5898; */
}

#footer .container {
  padding: 60px 0;
}

#footer .footer_btm {
  padding: 60px 0 40px;
  background: #0f1c39;
  /* background: #3a5898; */
  border-top: 1px solid rgba(255, 255, 255, 0.12);
}

#footer .footer_btm .container {
  padding: 0;
}

#footer .col {
  margin: 0;
  padding-bottom: 10px;
}

#footer h3 {
  font-family: HelveticaNeue;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.47);
}

#footer a {
  color: #fff;
}

#footer .col ul li a:before {
  display: none;
}

#footer li {
  list-style-type: none;
}

#footer #powered {
  margin-top: 30px;
  width: 100%;
  color: rgba(255, 255, 255, 0.5);
  text-align: right;
}

#footer #newsletter-form {
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
  width: 100%;
}

#footer #newsletter-btn {
  border: 1px solid #fff;
  background: #0f1c39;
  padding: 0 20px;
  border-left: 0;
  height: 50px;
  font-weight: bold;
}

#footer #newsletter-input {
  background: #0f1c39;
  color: #fff;
  border-radius: 0;
  padding: 20px;
  height: 50px;
  width: 100%;
}

#footer #newsletter-input::placeholder {
  color: #fff;
}

#footer .uni-logos {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
}

#footer .uni-logos img {
  height: 40px;
  margin-bottom: 20px;
}

#footer .uni-logos img#gov {
  /* transform: scale(1.2); */
  height: 60px;
}

/* HEADER */
#header #menu li a {
  font-size: 16px;
}
/* HERO */

.home.hero {
  background: grey;
  width: 100%;
  height: 70vh;
  min-height: 600px;
  background-position: right;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 1025px), (width: 1366px) and (height: 1024px) {
  .home.hero {
    background-attachment: scroll;
  }
}

.hero-container {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.home.hero .col.span_1_of_2.hero-box {
  max-height: 380px;
  height: 100%;
  padding: 0 60px;
  opacity: 0.88;
  border-radius: 2px;
  line-height: 1.72;
  font-weight: 300;
  background-color: #3a5898;
  box-shadow: 0 2px 21px 0 rgba(0, 0, 0, 0.01);
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
}

.home.hero .hero-box h1,
.home.hero .hero-box h2,
.home.hero .hero-box p {
  color: white;
}

.home.hero .hero-box p {
  font-size: 22px;
}

@media (max-width: 1020px) {
  .home.hero .col.span_1_of_2.hero-box {
    max-height: 550px;
  }
}

@media (max-width: 900px) {
  .home.hero .col.span_1_of_2.hero-box {
    max-height: 650px;
  }
}

@media (max-width: 800px) {
  .home.hero .col.span_1_of_2.hero-box {
    max-height: 700px;
  }
}

@media (max-width: 768px) {
  .home.hero .col.span_1_of_2.hero-box {
    max-height: 500px;
    width: 60%;
  }
}

@media screen and (max-width: 820px) and (max-height: 400px) and (orientation: landscape) {
  .home.hero .col.span_1_of_2.hero-box {
    height: 100%;
  }

  .home.hero .hero-box h1 {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .home.hero .hero-box p {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .home.hero .col.span_1_of_2.hero-box {
    max-height: none;
    width: 100%;
    padding: 0 30px;
  }
}

@media (max-width: 350px) {
  .home.hero .col.span_1_of_2.hero-box p {
    font-size: 1.2em;
  }
}
/* 4 LINKS */
.section.links {
  padding-top: 80px;
  padding-bottom: 50px;
}

.links .links-link {
  border-bottom: 5px solid grey;
  font-size: 18px;
  display: block;
  width: 70%;
  max-width: 140px;
  transition: 0.3s;
}

.links .links-link:hover {
  display: block;
  width: 100%;
  max-width: 100%;
}

.links .links-link.link-1 {
  border-color: #f6c11c;
}

@media (max-width: 1280px) {
  .links .links-link.link-1 {
    width: 90%;
  }
}
.links .links-link.link-2 {
  border-color: #3a5898;
}
.links .links-link.link-3 {
  border-color: #f86713;
}
.links .links-link.link-4 {
  border-color: #ff4ca0;
}

.links p {
  padding: 20px 0;
}

/* ARTICLES 3 */

.post_item_desc.dark_links h4 {
  padding-top: 30px;
  color: #000;
  font-weight: bold;
}

.section.articles-3 .thumbnail-container {
  height: 180px;
  background-position: center;
  background-size: cover;
}

.section.articles-3 {
  color: #000;
}

.section.articles-3 .read-more {
  color: #a3a3a3;
}

/* UPDATE-DETAILS */

.section.update-details {
  height: 400px;
  margin: 100px 0 100px;
}

.section.reports {
  width: 100%;
  background: #f9f9f9;
}

.section.update-details .img-container {
  height: 400px;
  background-position: center;
  background-size: cover;
}

.update-details .col.span_1_of_2.update-details-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.update-details .update-details-right h3 {
  display: inline-block;
  border-bottom: 3px solid #f6c11c;
  color: #a3a3a3;
  margin-bottom: 30px;
  padding-bottom: 5px;
}

.update-details .update-details-right p {
  margin-bottom: 30px;
}

.update-details .update-details-right button {
  padding: 20px 30px;
  border-radius: 3px;
  background-color: #a6a6a6;
  text-transform: uppercase;
  font-weight: bold;
}

/****************** FINDINGS ********************/

.findings .hero {
  height: 40vh;
  min-height: 300px;
  /* border-bottom: 1px solid rgba(151, 151, 151, 0.18); */
  box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 0 auto;
}

.findings-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  max-width: 600px;
  margin: 0 auto;
}

.findings-box p {
  font-size: 19px;
  line-height: 1.58;
  font-family: Helvetica;
  font-weight: 300;
  text-align: center;
  padding: 10px 0 30px;
}

@media (max-width: 480px) {
  .findings .hero {
    min-height: 400px;
  }
  .findings-box h1 {
    font-size: 1.8em;
  }
}

.findings .download-button p {
  padding: 0;
  margin: 0;
  font-size: 1em;
  font-weight: 400;
}

.findings a.download-button {
  background: #f47823;
  font-size: 14px;
  padding: 15px 30px;
  margin: 0;
  color: #fff;
  box-shadow: 0 5px 10px -3px rgba(0, 0, 0, 0.4);
  transition: 0.2s;
}

.findings a.download-button:hover {
  transform: translateY(-5px) scale(1.12);
  box-shadow: 0 8px 20px -1px rgba(0, 0, 0, 0.4);
}

.findings a.download-button:active {
  transform: translateY(-3px) scale(1.08);
  box-shadow: 0 7px 28px -2px rgba(0, 0, 0, 0.4);
  transition: 0s;
}

.section.infographic-container {
  margin: 150px 0;
  height: 400px;
}

.infographic-img {
  /* height: 400px; */
  height: 100%;
  background-position: center;
  background-size: cover;
}

.col.span_1_of_2.infographic-text {
  padding: 0 50px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.horiz-separator {
  border: 1px solid #d7d8da;
  width: 30px;
  margin: 0 0 20px;
}

.infographic-container h4 {
  display: inline-block;
  color: #a3a3a3;
  margin-bottom: 20px;
}

.infographic-container p {
  font-family: Helvetica;
  font-size: 26px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.62;
  letter-spacing: normal;
  color: #1d2b4b;
}

@media (max-width: 480px) {
  .section.infographic-container {
    margin: 150px 0;
    height: 300px;
  }
  .col.span_1_of_2.infographic-text {
    padding: 0;
  }
  .col.span_1_of_2.infographic-text {
    padding: 0;
  }
  .infographic-container p {
    font-size: 20px;
  }
}

.findings .testimonial {
  margin: 150px 0;
  border-left: 3px solid #f9c409;
  padding: 10px 0;
  display: flex;
  align-items: center;
  color: #000;
}

.findings .testimonial .quote {
  font-style: italic;
}

.findings .testimonial .thumbnail {
  flex: 1;
  opacity: 1;
  padding: 0 10px 0 20px;
}
.findings .testimonial p {
  flex: 12;
}

.section.info-image {
  /* background: #333; */
  background: #5376ba;
}

.section.info-image .info-svg-container {
  margin: 20px auto;
  max-width: 1000px;
}

.section.info-image .info-svg {
  box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.3);
}

/* PAGES */

.page-banner {
  padding: 50px 0;
  margin-bottom: 50px;
  background-position: center right;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}

.page-banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #5376ba;
  opacity: 0.85;
  z-index: 0;
}
.page-banner h1 {
  position: relative;
  font-size: 4em;
  /* color: #3a5898; */
  color: #fff;
  margin: 0;
  z-index: 12;
}

@media (max-width: 480px) {
  .page-banner h1 {
    position: relative;
    font-size: 2em;
    /* color: #3a5898; */
    color: #fff;
    margin: 0;
    z-index: 12;
  }
}

/* RESEARCH TEAM */

.researcher {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .researcher-details h2,
  .researcher-details h4 {
    text-align: center;
  }
  .researcher-details .boc_divider {
    width: 100% !important;
  }
}

/* SIDEBAR */

.sidebar .menu-main-navigation-container {
  background: #f7f7f7;
  padding: 20px;
  border-radius: 5px;
}

.sidebar .sub-menu a {
  transition: 0.1s;
}

.sidebar .sub-menu a:hover {
  color: #3a5898;
}

.sidebar #archives-2 ul {
  background: #f7f7f7;
  padding: 20px;
  border-radius: 5px;
}

@media (max-width: 480px) {
  .container.main {
    /* margin: 0 auto; */
    width: 90%;
  }
}

/* UPDATE DETAILS */

input[type='text'],
input[type='password'],
input[type='email'],
input[type='tel'],
textarea,
select {
  margin-bottom: 20px;
  border-radius: 5px;
  padding: 15px;
  border: none;
  background: #eee;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='tel']:focus,
textarea:focus select:focus {
  /* border: 1px solid #5376ba; */
}

.services.wpb_animate_when_almost_visible.wpb_flipInX.flipInX.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill.wpb_start_animation.animated
  .vc_column-inner {
  transform: scale(1.01);
  box-shadow: 0 2px 20px -2px rgba(0, 0, 0, 0.1),
    0 2px 5px -2px rgba(0, 0, 0, 0.12);
  transition: 0.2s;
}

.services.wpb_animate_when_almost_visible.wpb_flipInX.flipInX.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill.wpb_start_animation.animated:hover
  .vc_column-inner {
  transform: scale(1);
  box-shadow: none;
}

/* FINDING REPORTS PAGE */

.full_container_page_title {
  display: none;
}

a.button-link {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}

.post_item.section {
  margin-bottom: 70px;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home
  .link_span,
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-19
  .link_span,
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-20
  .link_span,
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
  > a,
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.menu-item-has-children.menu-item-177
  > a {
  font-weight: bold;
  color: #3b5a96;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home
  .link_span::before,
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-19
  .link_span::before,
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-20
  .link_span::before,
li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
  > a
  .link_span::before,
.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.menu-item-has-children.menu-item-177
  > a
  .link_span::before,
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children
  > a
  .link_span::before {
  display: none;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
  .sub-menu {
  margin-left: 20px;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
  > .sub-menu {
  margin-left: 10px;
}

@media (max-width: 1280px) {
  .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
    .sub-menu
    a:hover
    .link_span {
    padding-left: 0;
  }
  .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
    .sub-menu
    a:hover
    .link_span:before {
    width: 20px;
    /* display: none; */
  }
  .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
    > .sub-menu
    a:hover
    .link_span {
    padding-left: 0;
  }
  .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent.menu-item-has-children.menu-item-177
    > .sub-menu
    a:hover
    .link_span:before {
    width: 20px;
  }
}

.highlight-img {
  transition: 0.2s;
}
.highlight-img:hover {
  transform: scale(1.02);
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.3);
}

.highlight-img:active {
  transform: scale(1.01);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 0.4);
}

.survey-container > .vc_column-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
